@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');
* {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}

body {
    width: 100%;
    height: 100vh;
    background-color: rgb(39, 39, 39);
}

header {
    display: flex;
    align-items: center;
    width: 100%;
    height: 7vh;
}

.menu {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 40%;
}

h2 {
    color: rgb(246, 96, 41);
}



@media screen and (min-width: 900px) {
    .divinfo {
        background-color: rgb(20, 20, 20);
        display: flex;
        flex-direction: column;
        align-items: center;
        border-width: 1px;
        border-radius: 5px;
        height: 87%;
        width: 20%;
    }
}
@media screen and (max-width: 900px) {
    .divinfo {
        background-color: rgb(20, 20, 20);
        display: flex;
        flex-direction: column;
        align-items: center;
        border-width: 1px;
        border-radius: 5px;
        height: 50%;
        width: 100%;
    }
}


/* ------------------------------------------------------------------------------------ */


@media screen and (max-width: 900px) {
    section {
        width: 100%;
        justify-content: center;

    }
}

@media screen and (min-width: 900px) {
    section {
        width: 100%;
        display: flex;
        height: 100%;
        justify-content: center;
    }
}

@media screen and (max-width: 900px) {
    .central {
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 100%;
        margin-top: 2vh;


    }
}

@media screen and (min-width: 900px) {
    .central {
        display: flex;
        flex-direction: column;
        width: 50vh;
        height: 100%;
        margin-right: 25px;
        margin-left: 25px;

    }
}



.userlogin_photo {
    /* background-color: yellow; */
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30%;
    width: 95%;
    margin-bottom: 10px;
}

.userphoto {
    display: flex;
    justify-content: center;
    width: 28%;
    margin-right: 15px;
}

img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.userlogin {
    display: flex;
    justify-content: center;
    width: 28%;
    display: flex;
    align-items: center;
    /* background-color: yellow; */
}

.p_userlogin {
    font-size: 2em;
    color: rgb(246, 96, 41);
}

.a_menu {
    color: rgb(246, 96, 41);
    text-decoration: none;
    font-size: 1.2em;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 7vh;
    width: 100%;
}

.a_menu:hover {
    transition: 0.7s;
    background-color: rgb(246, 96, 41);
    color: whitesmoke;
}

form {
    display: flex;
    height: 13vh;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    /* background-color: turquoise; */
}

#conv_name {
    background-color: rgb(41, 41, 41);
    color: whitesmoke;
    font-size: 1.2em;
    border-style: none;
    border-radius: 5px;
    height: 7vh;
}

#create_conv {
    background-color: rgb(246, 96, 41);
    color: whitesmoke;
    font-size: 1.2em;
    border-style: none;
    border-radius: 5px;
    width: 20vh;
    height: 5vh;
    cursor: pointer;
}

.convName {
    background-color: rgb(246, 96, 41);
    color: whitesmoke;
    text-decoration: none;
    font-size: 1.2em;
    font-weight: bold;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    height: 6vh;
    width: 100%;
}

